POST api/tags/{id}/add
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | string |
Required |
Body Parameters
TextDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Key | string |
None. |
|
| Locale | string |
None. |
|
| Value | string |
None. |
|
| Product | globally unique identifier |
None. |
|
| ProductName | globally unique identifier |
None. |
|
| InformationLabel | globally unique identifier |
None. |
|
| InformationText | globally unique identifier |
None. |
|
| Updated | date |
None. |
|
| IsPlainText | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "0451aa52-feaf-4145-9fda-e16e3f13225e",
"key": "sample string 1",
"locale": "sample string 2",
"value": "sample string 3",
"product": "c4168a70-a1cc-4635-a57e-eb578a8eb388",
"productName": "e35e7640-c736-4504-8c28-e4b61bb72b92",
"informationLabel": "aa945608-ebe7-4c9a-b2db-1a5c69b0b07d",
"informationText": "c053d12f-23b1-4238-bc5a-b95b38178e0c",
"updated": "2026-04-07T14:27:41.4641214+02:00",
"isPlainText": true
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.